/* Responsive Styles */

/* Nav Styles */
@media (min-width: 768px) and (max-width: 1198px) {
        .navbar-nav .open .dropdown-menu {
            position: static;
            float: none;
            width: auto;
            margin-top: 0;
            background-color: transparent;
            border: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
        .navbar-nav .open .dropdown-menu > li > a {
            line-height: 20px;
        }
        .navbar-nav .open .dropdown-menu > li > a,
        .navbar-nav .open .dropdown-menu .dropdown-header {
            padding: 5px 15px 5px 25px;
        }
        .dropdown-menu > li > a {
            display: block;
            padding: 3px 20px;
            clear: both;
            white-space: nowrap;
        }
        .navbar-header {
            float: none;
            margin-bottom: 15px;
        }
        .navbar-toggle {
            display: block;
        }
        .navbar-collapse {
            border-top: 1px solid transparent;
            box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        }
        .navbar-collapse.collapse {
            display: none!important;
        }
        .navbar-nav {
            float: none!important;
            /*margin: 7.5px -15px;*/
            margin: 7.5px 50px 7.5px -15px
        }
        .navbar-nav>li {
            float: none;
        }
        .navbar-nav>li>a {
            padding-top: 10px;
            padding-bottom: 10px;
        }
        .navbar-text {
            float: none;
            margin: 15px 0;
        }
        /* since 3.1.0 */
        .navbar-collapse.collapse.in { 
            display: block!important;
        }
        .collapsing {
            overflow: hidden!important;
        }
        .nav > li > a {
			padding: 10px 15px;
			margin: 0;
		}
		.nav > li > a:hover {
			border-bottom: 0px;
		}
        .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
			border-bottom: 0px;
		}
        .row.our-people .col-sm-6 {
    		float: left;
		}
}

/* Small Desktop */
@media (min-width: 992px) and (max-width: 1198px) {
	.panel-heading h2 {
		font-size: 1.2em;
	}
    .panel-image-large {
    	height: 282px;
    }
    .row.our-people .col-sm-6 {
    	float: left;
	}
}

/* Tablet Portrait/Landscape */
@media(max-width:991px) {
    .customer-img,
    .img-related {
    	margin-bottom: 30px;
    }
    .form-control.horizontal {
    	margin:0 0 10px 0;
	}
    .col-lg-6.large-overlay {
		padding-right: 0;
	}
    .col-md-4.sidebar {
		margin-top: 50px;
	}
    .panel-default > .panel-heading {
    	background-color: rgb(65,64,66);
    }
}

/* Mobile Portrait/Landscape */
@media(max-width:767px) {
	header.carousel {
    	height: 100%;
	}
    .carousel-inner {
   		overflow: visible;
	}
    .carousel-inner .scroll-icon {
   		position: absolute;
        bottom: 10px;
        left: 50%;
        transform: translateX(-50%);
        font-size: 2em;
        color: rgb(181,211,52);
	}    
    .carousel-caption {
    	top: 55%;
    	bottom: initial;
    	padding: 25px 20px 25px 20px;
    	margin-left: 5px;
        margin-right: 20px;
	}
    .carousel-caption h1 {
    	font-size: 1.5em;
    	line-height: 0.9em;
	}
    .carousel-caption h1 br {
        display: none;
	}
    .carousel-caption h1 span {
        display: block;
	}
    header.carousel .fill {
    	width: 100%;
    	height: 100%;
    	background-position: 85% 0%;
    	background-size: cover;
	}
    .overlap {
		background: #fff;
		margin-top: 0;
	}
    .navbar-header {
        margin-bottom: 15px;
    }
    .nav > li > a {
        padding: 10px 15px;
        margin: 0;
    }
    .nav > li > a:hover {
        border-bottom: 0px;
    }
    .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
		border-bottom: 0px;
	}
    .col-lg-6.large-overlay {
		padding-right: 0;
	}
    .col-md-8.content-column .date-time p {
		margin: 0 0 10px 0;
	}
    .col-md-8.content-column .social-share {
		padding-left: 0;
		text-align: left;
	}
    .col-md-4.sidebar {
		margin-top: 50px;
	}
    .sidebar .panel-default > .panel-heading {
    	background-color: rgba(65,64,66,0.85);
    }
    .sidebar .panel-heading {
    	padding: 20px 0 14px 20px;
    }
    .panel-default > .panel-heading {
    	background-color: rgb(65,64,66);
    }
    .panel-heading {
    	padding: 20px 0 17px 15px;
    }
    .correspondent-banking-border h2 br {
    	display: none;
    }
    .diamond-green-border h2 br {
    	display: none;
    }
    .panel-heading h2 {
		font-size: 1.2em;
	}
    .news-item h2 {
    	font-size: 1.2em;
    }
    .panel-body h2 {  
		font-size: 1.3em;
	}
    hr {
    	margin-top: 10px;
    	margin-bottom: 10px;
    }
    .row.our-people .col-sm-6 {
    	float: left;
	}
}